## linux-4.15.4-antix.1-amd64-smp 4.15.4-antix.1-amd64-smp

=== debian/changelog ===
linux-4.15.4-antix.1-amd64-smp (4.15.4-antix.1-amd64-smp-1) jessie; urgency=low

  * Custom built Linux kernel.

 -- anticapitalista <antix@operamail.com>  Mon, 19 Feb 2018 23:12:17 +0200
