=== debian/control ===
Source: linux-4.15.4-antix.1-amd64-smp
Section: kernel
Priority: optional
Maintainer: anticapitalista <antix@operamail.com>
Build-Depends: bc, kmod, cpio 
Homepage: http://www.kernel.org/

Package: linux-image-4.15.4-antix.1-amd64-smp
Architecture: any
Description: Linux kernel, version 4.15.4-antix.1-amd64-smp
 This package contains the Linux kernel, modules and corresponding other
 files, version: 4.15.4-antix.1-amd64-smp.

Package: linux-headers-4.15.4-antix.1-amd64-smp
Architecture: any
Description: Linux kernel headers for 4.15.4-antix.1-amd64-smp on ${kernel:debarch}
 This package provides kernel header files for 4.15.4-antix.1-amd64-smp on ${kernel:debarch}
 .
 This is useful for people who need to build external modules

Package: linux-libc-dev
Section: devel
Provides: linux-kernel-headers
Architecture: any
Description: Linux support headers for userspace development
 This package provides userspaces headers from the Linux kernel.  These headers
 are used by the installed headers for GNU glibc and other system libraries.
